# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = systemsettings
pkgbase = systemsettings
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = KDE system manager for hardware, software, and workspaces
url = https://kde.org/plasma-desktop/
builddate = 1734133841
packager = Tuxcore <dev@tuxcore.org>
size = 1117832
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = plasma-activities
depend = kauth
depend = kcmutils
depend = kcolorscheme
depend = kconfig
depend = kconfigwidgets
depend = kcoreaddons
depend = kcrash
depend = kdbusaddons
depend = ki18n
depend = kio
depend = kirigami
depend = kitemmodels
depend = kitemviews
depend = kjobwidgets
depend = krunner
depend = kservice
depend = kwidgetsaddons
depend = kwindowsystem
depend = kxmlgui
depend = qt6-base
depend = qt6-declarative
makedepend = extra-cmake-modules
makedepend = kdoctools
